[Meta]
Id = "nl_nl"
Name = "Nederlands"
Direction = "ltr"

[Keys]
search_placeholder = "Zoek op het web..."
search_button = "Zoek"
surprise_me_button = "Verras me"
all_tab = "Alle"
images_tab = "Plaatjes"
settings_tab = "Instellingen"
settings_title = "Instellingen"
theme_label = "Kleurinstelling"
theme_desc = "Kies welke stijl je gebruikt."
theme_system = "Systeemkleur"
theme_light = "Licht"
theme_dark = "Donker"
language_label = "Taal"
display_language_label = "Geselecteerde taal"
language_desc = "Kies de taal van OmniSearch."
engines_label = "Zoekmachines"
engines_desc = "Kies welke zoekmachines je gebruikt. Alleen de ingeschakelde zoekmachines worden gebruikt."
save_settings_button = "Opslaan"
no_results = "Geen resultaten"
error_images = "Foutmelding bij het zoeken naar plaatjes."
rate_limit = "Te veel zoekopdrachten! Ga wat langzamer!"
warning_fetch_error = "stuurde een foutmelding voordat OmniSearch de resultaten kon lezen."
warning_parse_mismatch = "stuurde een foutmelding in een format dat OmniSearch niet kon lezen."
warning_blocked = "stuurde een captcha of een andere pagina, maar geen zoekresultaten."
read_more = "Lees meer"
view_cached = "Tijdelijk Opgeslagen"
view_image = "Bekijk"
visit_site = "Website"
